<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tables</title>
</head>
<body>
	<h2 align="center">Welcome to the Tables Page</h2>
	
	<div id="navDiv">
		<a href="./index.html">Home Page</a>	
		<a href="./form.html">Forms Page</a>
	</div>

	<h3>HTML Entities</h3>
	<p>
		<em>There are reserved characters in HTML. (e.g. &lt; or &gt;)</em>
	</p>
	<h3>Common HTML Entities</h3>
	<table border="1">
		<thead>
			<tr>
				<th colspan="2">Entity</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>&lt;</td>
				<td>lt</td>
				<td>Less Than</td>
			</tr>
			<tr>
				<td>&gt;</td>
				<td>gt</td>
				<td>Greater Than</td>
			</tr>
			<tr>
				<td>&#8369;</td>
				<td>#8369</td>
				<td>Peso Sign</td>
			</tr>
			<tr>
				<td>&amp;</td>
				<td>amp</td>
				<td>Ampersand</td>
			</tr>
			<tr>
				<td>&ntilde;</td>
				<td>ntilde</td>
				<td>Lower tilde</td>
			</tr>

		</tbody>
		<tfoot>
			<tr>
				<th colspan="3">List of Commong HTML Entities</th>
			</tr>
		</tfoot>
	</table>
	<hr>

	<table border="1">
		<thead>
			<tr>
				<th>Name</th>
				<th>Price</th>
				<th>Description</th>
			</tr>
		</thead>
		<tbody>
			<tr>
				<td>Katol</td>
				<td>&#8369;5.00</td>
				<td>Panglamok</td>
			</tr>
			<tr>
				<td>Syampo</td>
				<td>&#8369;7.00</td>
				<td>Pangkuto</td>
			</tr>
			<tr>
				<td>Sab-on</td>
				<td>&#8369;10.00</td>
				<td>Pangkagid</td>
			</tr>
			<tr>
				<td>Dyodorant</td>
				<td>&#8369;20.00</td>
				<td>Pamputok</td>
			</tr>
			<tr>
				<td>Tutpeyst</td>
				<td>&#8369;9.00</td>
				<td>Pangkiss</td>
			</tr>
		</tbody>
		<tfoot>
			<tr>
				<th colspan="3">List of Pampapogi Products</th>
			</tr>
		</tfoot>
	</table>
</body>
</html>